body{
    background-color: black;
}

.EpicTagline{
    color:darkred;
    right: 10%;
    top: 10%;
    position: absolute;
}
.EpicText{
    color:darkred;
    font-size: x-large;
}
.EpicSegment1{
    width: 750px;
    height: 750px;
    right: 10%;
    top: 25%;
    position: absolute;
}
.NedPoopy{
    background-color: azure;
    right:15%;
    top: 50%;
    position: absolute;
    
}
.NedPoopy img{
    width: 200px;
    height: 400px;
}
.Paragraph1{
    background-color: white;
    position: absolute;
    font-size: large;
    width: 400px;
    height: 500px;
    right: 30%;
    top: 50%;
}
.Button1{
    background-color: greenyellow;
    position: absolute;
    bottom: 5%;
    right: 35%;
    border-radius: 25%;
    height: 100px;
    width: 200px;
    font-size: xx-large;
    font-family: cursive;
}